alle opties
buster  ] [  sid  ]

Virtueel pakket: libghc-unix-compat-dev-0.5.1-b7521

This is a virtual package. See the Debian policy for a definition of virtual packages.

Pakketten die libghc-unix-compat-dev-0.5.1-b7521 bieden:

libghc-unix-compat-dev
Haskell portable POSIX-compatible layer